<?
include_once("mysql.php");
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {

switch($id) {

default:
echo"Камаели — kamael были рождены в Эру Мифов. Мистические создания, сохранившие свою собственную культуру, живя внутри пределов Острова Душ, расположенного к западу от Деревни Темных Эльфов. Они появились на континенте под руководством богов. не любовь к остальным 5 расам, созданным богами,была основана на предположении, что они были созданы для борьбы против не известных созданий. Они были рождены для служения своей судьбоносной религии, которой поклонялись как единственному закону, названному mother nornil. Под mother nornil, они понимали свою веру Как Божественную часть, которая управляла историей, как Божественный дар, который запечатлял любые происходившие вещи, как Богиню, которая должа была придти в будущем. Специальные Способности Расы: kamael близки к тьме. Поэтому они могут повышать своё и понижать сопротивление противника к силам тьмы, или придавать силы тьмы своим атакам. kamael могут поглощать души своих врагов и использовать их как энергию для своих умений. Большинство из их умений, таких как, установка ловушек, баффы и магия могут быть использованы только при помощи энергии, поглощенных душ. kamael могут носиль только легкую бронюи когда используют восстанавливающую магию, получают 60% штраф. Основная Характеристика: Специализации класс Камаель разные и зависят от их пола. Изначально они рассматриваются как бойцы. В любом случае, магические способности используются благодаря поглощенным душам.<br>
<b>Особые возможности расы:</b> обладают уникальным умом,и быстрыми действиями.<br>
<b>Характеристика расы:</b> наделены огромной физической силой, высокими показателями здоровья и манны, быстрой способностью к регенерации, однако они медлительны в атаке.<br><br>";
echo"<a href=\"rassakamael.php?$sd&id=Kamael\">Baffer</a><br>
<a href=\"rassakamael.php?$sd&id=KamaelNecromancer\">Beginer Baffer (Магистр)</a><br>
<a href=\"rassakamael.php?$sd&id=Professional\">Professional Baffer (Монах)</a><br>";

break;
case 'Kamael':
echo"<b>Baffer (Боец)</b><br>
Боец — это начальный класс воинов расы Орков, тех, кто предпочел взять в руки холодное оружие, а не заниматься изучением древней магии. Только Бойцы могут овладеть искусством профессионального боя на кастетах и достойно сражаться, используя массивный двуручный меч.<br>";
echo"<br><a href=\"rassakamael.php?$sd\">назад</a><br>";


break;
case 'KamaelNecromancer':
echo"<b>Beginer Baffer (Магистр)</b><br>
Налетчики специализируются на ближнем бою и полностью полагаются на свою силу. Они великолепно владеют мечами и дубинами — почти все их умения базируются на использовании именно этих видов оружия. Налетчики способны концентрироваться, чтобы повысить свои атакующие способности и более эффективно расправляться с врагами.<br>
<b>Предпочитаемая экипировка:</b> двуручное оружие, копье, тяжелые или легкие доспехи<br>
<b>Роль в группе:</b> нападение<br>";
echo"<br><a href=\"rassakamael.php?$sd\">назад</a><br>";



break;
case 'Professional':
echo"<b>Professional Baffer (Монах)</b><br>
Монахи являются последователями древней боевой школы, они способны сражаться, используя кастеты. Благодаря особой технике Монахи могут призывать себе на помощь духов лесных зверей, которые делают их сильнее, быстрее и выносливее.<br>
<b>Предпочитаемая экипировка:</b> катары, легкие доспехи<br>
<b>Роль в группе:</b> нападение<br>";
echo"<br><a href=\"rassakamael.php?$sd\">назад</a><br>";



break;
}}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>